# RabInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | [**String**](string.md) | Unique identifier for the MEC application instance. | [default to null]
**cellUserInfo** | [**List**](RabInfo_cellUserInfo.md) | The information on users per cell as defined below. | [optional] [default to null]
**requestId** | [**String**](string.md) | Unique identifier allocated by the service consumer for the RAB Information request. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

